.navbar {
  border-radius: 0px 0px 11px 11px;
  height: 60px;
  background: #001931;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row-reverse;
  padding: 0px;
  margin: 0;
}

.toast{
  font-family: iranSansB;
  font-size: 16px;
  text-align: center;
  margin: auto;
  padding-top:15px;
  height:64px;
  color: #383838;
}

.mobile___nav {
  display: none;
}

.menu {
  padding: 0;
  display: flex;
  flex-direction: row;
  direction: rtl;
  list-style: none;
  margin: auto 0;
  height: 40px;
}

.logo {
  justify-content: right;
  text-align: right;
  display: flex;
  flex-wrap: wrap;
  direction: rtl;
  flex-direction: row;
  margin: auto 0;
  margin-left: 40px;
  padding: 0;
}

.logofig {
  margin: auto;
  margin-right: 0px;
  height: 80%;
}

.logo_pic {
  margin: auto;
  padding: 0;
  margin-left: 7px;
  height: 100%;
}

.menu_li {
  margin: auto 18px;
  text-align: center;
  padding: auto;
  font-family: iranSansM;
  font-size: 15px;
}
.a_menu {
  transition: 0.2s;
  color: white;
}
.a_menu:hover {
  color: white;
  transition: 0.3s;
  font-size: 16px;
  border-bottom: 2px solid #f39237;
  border-radius: 2px;
  padding-bottom: 1px;
}
.totalCart{
  width: 20px;
  border: 1px solid #fff;
  height: 20px;
  background: #f39237;
  position: absolute;
  top: -10%;
  left: 10%;
  text-align: center;
  border-radius: 50%;
  font-family: iranSansM;
  color: #fff;
  font-size: 14px;
  padding: 2px;
  padding-top: 0;
}
.shoppingcart_logo {
  display: flex;
  justify-content: left;
  margin: auto 0;
  padding-left: 0px;
  width: 35px;
  position: relative;
}
.shoppingcart_logo img{
  cursor: pointer;
} 

@media screen and (max-width: 920px) {
  .totalCart{
    left: 16%;
  }
  .navbar {
    height: 50px;
  }
  .logo {
    padding-top: 2px;
    width: auto;
  }
  .menu_li {
    font-size: 15px;
  }
  .a_menu:hover {
    font-size: 15px;
  }
}

@media screen and (max-width: 480px) {
  .navbar {
    display: none;
    z-index: 1000;
  }
  .menu {
    display: none;
  }
  .shoppingcart_logo {
    display: none;
  }
  .mobile___nav {
    border-radius: 0px 0px 7px 7px;
    background: #fff1e4;
    display: flex;
    flex-direction: column;
    padding: 0;
  }
  .menu_mobile {
    padding: 10px 0px;
    background: #001931;
    width: 100%;
    display: flex;
    height: 50px;
    flex-direction: row-reverse;
    border-radius: 0px 0px 11px 11px;
  }
  .totalCart{
    width: 18px;
    height: 18px;
    left: 32%;
  }
  .menu_mobile_menu {
    direction: rtl;
    display: flex;
    padding-top: 2px;
    position: relative;
  }
  .img_menu {
    margin: auto 15px;
  }
  .menu_mobile_logo {
    background: url("../../Assets/img/Header/Logo.svg") no-repeat 50%;
    margin: auto;
    height: 32px;
  }
  .menu_mobile_cart {
    display: flex;
  }
  .menu_mobile_cart .img_menu img {
    width: 32px;
    height: 32px;
    cursor: pointer;
  }
  .menu_mobile_2 {
    border-radius: 0px 0px 7px 7px;
    background: #fff1e4;
    display: none;
    /* display: flex ; */
  }
  .menu_mobile_2_submenu {
    padding-top: 10px;
    direction: rtl;
    margin: auto;
    color: #838383;
    font-family: iranSansM;
    height: 46px;
    transition: 0.2s;
    font-size: 15px;
  }
  .menu_mobile_2_submenu:hover {
    transition: 0.2s;
    border-bottom: 3px solid #f39237;
    color: #323232;
    bottom: 30%;
  }
}
